{% extends "base-registration.html" %}
{% load bootstrap4 %}
{% load i18n %}
{% block title %}Enter new password{% endblock %}
{% block content %}
  {% if validlink %}
    <h1>{% trans "Set a new password!" %}</h1>
    <form method="post">
      {% csrf_token %}
      {% bootstrap_form form %}
      <input class="btn btn-primary"type="submit" value="Change my password">
    </form>
  {% else %}
    <p>
      {% trans "The password reset link was invalid, possibly because it has already been used.  Please request a new password reset." %}
    </p>
  {% endif %}
{% endblock %}
